	   <Address>
	      <Address_ID>@Address_ID</Address_ID>
		  <Type_ID>@Type_ID</Type_ID>
		  <Country_ID>@Country_ID</Country_ID>
		  <ZIP>@ZIP</ZIP>
		  <Region>@Region</Region>
		  <City_ID>@City</City_ID>
		  <Street_ID>@Street</Street_ID>
		  <House>@House</House>
		  <Building>@Building</Building>
		  <Entry>@Entry</Entry>
		  <Floor>@Floor</Floor>
		  <Apartments>@Apartments</Apartments>
		  <Entry_Code>@FEntry_Code</Entry_Code>
		  <DopInfo>@DopInfo</DopInfo>
		  <Deleted>@Delete</Deleted>
	   </Address>

 